<!DOCTYPE html>
<html lang="en">
<head>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
	<script defer src="https://use.fontawesome.com/releases/v5.0.10/js/all.js" integrity="sha384-slN8GvtUJGnv6ca26v8EzVaR9DC58QEwsIk9q1QXdCU8Yu8ck/tL/5szYlBbqmS+" crossorigin="anonymous"></script>
	<script
			src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
			integrity="sha256-3edrmyuQ0w65f8gfBsqowzjJe2iM6n0nKciPUp8y+7E="
			crossorigin="anonymous"></script>

	<link href='https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Gaegu' rel='stylesheet' type='text/css'>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="description" content="">
	<meta name="author" content="">
	<title>Stylish Portfolio</title>
	<link href='css/dimStyles.css' rel='stylesheet' type='text/css'>
</head>
<body>

    <main>
        <header>
            <div class="logo">
                <a href="#" class="logo header-logo">
                    <img src="img/Logo.png" alt="keepsake">
                </a>
            </div>
            <nav class="nav-container">
                <ul class="nav-list">
                    <li class="nav-item">
                        <a href="#">home</a>
                    </li>
                    <li class="nav-item">
                        <a href="#">about us</a>
                    </li>
                    <li class="nav-item">
                        <a href="#">our works</a>
                    </li>
                    <li class="nav-item">
                        <a href="#">journal</a>
                    </li>
                    <li class="nav-item">
                        <a href="#">contact</a>
                    </li>
                </ul>
                <div id="menu-toggle" class="icon-container menu-toggle">
                    <div id="hamburger">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                    <div id="cross">
                        <span></span>
                        <span></span>
                    </div>
                </div>
                <div class="icon-container like-container" id="like-counter">
                    <div class="like"></div>
                    <span class="onemore">+ 1</span>
                </div>
            </nav>
            <div class="clearfix"></div>
        </header>

        <div id="nav-menu" class="menu visuallyhidden hidden">
            <aside id="aside-menu" class="bigger" >
                <header>
                    <h1 class="logo">
                        <img src="img/Logo.png"  alt="keepsake">
                    </h1>
                    <div class="clearfix"></div>
                </header>
                <ul id="menu-list" class="menu-list menu-back">
                    <li class="menu-list-item"><a href="#">home</a></li>
                    <li class="menu-list-item"><a href="#">about us</a></li>
                    <li class="menu-list-item"><a href="#">our works</a></li>
                    <li class="menu-list-item"><a href="#">journal</a></li>
                    <li class="menu-list-item"><a href="#">contact</a></li>
                </ul>
            </aside>
        </div>

        <section class="subheader-wrapper">
            <h2 class="slogan">we're keepsake, a digital &amp branding agency</h2>
            <p>Specializing in web-design, poster, motion video, based in UK. We love to turn ideas into beautiful things.</p>
        </section>
        <section>
            <div class="section-header-wrapper">
                <h3 class="section-header">our awesome works <span>--</span></h3>
                <button class="filter">filter portfolio</button>
            </div>
            <div class="album-wrapper">
                <div class="row">
                    <figure class="work-img-container work-mid work-sm work1">
                        <img class="work"  alt="work1" src="img/Work1.png">
                        <figcaption class="figcaption-hover">
                            <a class="plink" href="#"></a>
                            <div class="caption-inner">
                                <h4>“Mock Up”</h4>
                                <em>Smth</em>
                                <a href="#" class="plink-mobile">See more...</a>
                            </div>
                        </figcaption>
                    </figure>
                    <figure class="work-img-container work-mid work-sm work2">
                        <img class="work" alt="work2" src="img/Work2.png">
                        <figcaption class="figcaption-hover">
                            <a class="plink" href="#"></a>
                            <div class="caption-inner">
                                <h4>“Mock Up”</h4>
                                <em>Smth</em>
                                <a href="#" class="plink-mobile">See more...</a>
                            </div>
                        </figcaption>
                    </figure>
                    <figure class="work-img-container work-mid work-sm work3">
                        <img class="work" alt="work3" src="img/Work3.png">
                        <figcaption class="figcaption-hover">
                            <a class="plink" href="#"></a>
                            <div class="caption-inner">
                                <h4>“Mock Up”</h4>
                                <em>Smth</em>
                                <a href="#" class="plink-mobile">See more...</a>
                            </div>
                        </figcaption>
                    </figure>
                    <figure class="work-img-container work-mid work-sm work4">
                        <img class="work" alt="work4" src="img/Work4.png">
                        <figcaption class="figcaption-hover">
                            <a class="plink" href="#"></a>
                            <div class="caption-inner">
                                <h4>“Mock Up”</h4>
                                <em>Smth</em>
                                <a href="#" class="plink-mobile">See more...</a>
                            </div>
                        </figcaption>
                    </figure>
                    <figure class="work-img-container work-mid work-sm work5">
                        <img class="work" alt="work5" src="img/Work5.png">
                        <figcaption class="figcaption-hover">
                            <a class="plink" href="#"></a>
                            <div class="caption-inner">
                                <h4>“Mock Up”</h4>
                                <em>Smth</em>
                                <a href="#" class="plink-mobile">See more...</a>
                            </div>
                        </figcaption>
                    </figure>
                    <figure class="work-img-container work-mid work-sm work6">
                        <img class="work" alt="work6" src="img/Work6.png">
                        <figcaption class="figcaption-hover">
                            <a class="plink" href="#"></a>
                            <div class="caption-inner">
                                <h4>“Mock Up”</h4>
                                <em>Smth</em>
                                <a href="#" class="plink-mobile">See more...</a>
                            </div>
                        </figcaption>
                    </figure>
                    <figure class="work-img-container work-mid work-sm work7">
                        <img class="work" alt="work7" src="img/Work7.png">
                        <figcaption class="figcaption-hover">
                            <a class="plink" href="#"></a>
                            <div class="caption-inner">
                                <h4>“Mock Up”</h4>
                                <em>Smth</em>
                                <a href="#" class="plink-mobile">See more...</a>
                            </div>
                        </figcaption>
                    </figure>
                    <figure class="work-img-container work-mid work-sm work8">
                        <img class="work" alt="work8" src="img/Work8.png">
                        <figcaption class="figcaption-hover">
                            <a class="plink" href="#"></a>
                            <div class="caption-inner">
                                <h4>“Mock Up”</h4>
                                <em>Smth</em>
                                <a href="#" class="plink-mobile">See more...</a>
                            </div>
                        </figcaption>
                    </figure>
                    <figure class="work-img-container work-mid work-sm work9">
                        <img class="work" alt="work9" src="img/Work9.png">
                        <figcaption class="figcaption-hover">
                            <a class="plink" href="#"></a>
                            <div class="caption-inner">
                                <h4>“Mock Up”</h4>
                                <em>Smth</em>
                                <a href="#" class="plink-mobile">See more...</a>
                            </div>
                        </figcaption>
                    </figure>

                </div>
            </div>
            <div class="contacts-wrapper">
                <p class="offer-for-work">would you love to work with us?</p>
                <a href="#" class="contact-us" id="contact-us"><i class="fas fa-envelope"></i><span>contact us</span></a>
            </div>
        </section>
        <section>
            <h3 class="section-header">what do we do<span>--</span></h3>
            <p class="section-subheader">
                Lorem ipsum...
            </p>
            <div class="offers-wrapper">
                <div class="row">
                    <div class="flip-container flip-mid flip-sm" ontouchstart="this.classList.toggle('hover');">
                        <div class="flipper">
                            <div class="offer">
                                <div class="offer-img responsive"></div>
                                <h4 class="offer-header">web design</h4>
                                <p class="offer-description">
                                    Lorem ipsum...
                                </p>
                            </div>
                            <div class="worker">
                                <div class="worker-img web-designer"></div>
                                <h4 class="worker-header tallow">Jane Doe</h4>
                                <fieldset class="rating">
                                    <input type="radio" id="star5-1" name="rating" value="5" /><label class = "full" for="star5-1" title="Awesome - 5 stars"></label>
                                    <input type="radio" id="star4-1half" name="rating" value="4 and a half" /><label class="half" for="star4-1half" title="Pretty good - 4.5 stars"></label>
                                    <input type="radio" id="star4-1" name="rating" value="4" /><label class = "full" for="star4-1" title="Pretty good - 4 stars"></label>
                                    <input type="radio" id="star3-1half" name="rating" value="3 and a half" /><label class="half" for="star3-1half" title="Meh - 3.5 stars"></label>
                                    <input type="radio" id="star3-1" name="rating" value="3" /><label class = "full" for="star3-1" title="Meh - 3 stars"></label>
                                    <input type="radio" id="star2-1half" name="rating" value="2 and a half" /><label class="half" for="star2-1half" title="Kinda bad - 2.5 stars"></label>
                                    <input type="radio" id="star2-1" name="rating" value="2" /><label class = "full" for="star2-1" title="Kinda bad - 2 stars"></label>
                                    <input type="radio" id="star1-1half" name="rating" value="1 and a half" /><label class="half" for="star1-1half" title="Meh - 1.5 stars"></label>
                                    <input type="radio" id="star1-1" name="rating" value="1" /><label class = "full" for="star1-1" title="Sucks big time - 1 star"></label>
                                    <input type="radio" id="starhalf1" name="rating" value="half" /><label class="half" for="starhalf1" title="Sucks big time - 0.5 stars"></label>
                                </fieldset>
                                <p class="worker-description text-in-card">
                                    Best of the best
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="flip-container flip-mid flip-sm" ontouchstart="this.classList.toggle('hover');">
                        <div class="flipper">
                            <div class="offer">
                                <div class="offer-img tv"></div>
                                <h4 class="offer-header">motion video</h4>
                                <p class="offer-description">
                                    Lorem ipsum...
                                </p>
                            </div>
                            <div class="worker">
                                <div class="worker-img video-specialist"></div>
                                <h4 class="worker-header tallow">John Doe</h4>
                                <fieldset class="rating">
                                    <input type="radio" id="star5-2" name="rating" value="5" /><label class = "full" for="star5-2" title="Awesome - 5 stars"></label>
                                    <input type="radio" id="star4-2half" name="rating" value="4 and a half" /><label class="half" for="star4-2half" title="Pretty good - 4.5 stars"></label>
                                    <input type="radio" id="star4-2" name="rating" value="4" /><label class = "full" for="star4-2" title="Pretty good - 4 stars"></label>
                                    <input type="radio" id="star3-2half" name="rating" value="3 and a half" /><label class="half" for="star3-2half" title="Meh - 3.5 stars"></label>
                                    <input type="radio" id="star3-2" name="rating" value="3" /><label class = "full" for="star3-2" title="Meh - 3 stars"></label>
                                    <input type="radio" id="star2-2half" name="rating" value="2 and a half" /><label class="half" for="star2-2half" title="Kinda bad - 2.5 stars"></label>
                                    <input type="radio" id="star2-2" name="rating" value="2" /><label class = "full" for="star2-2" title="Kinda bad - 2 stars"></label>
                                    <input type="radio" id="star1-2half" name="rating" value="1 and a half" /><label class="half" for="star1-2half" title="Meh - 1.5 stars"></label>
                                    <input type="radio" id="star1-2" name="rating" value="1" /><label class = "full" for="star1-2" title="Sucks big time - 1 star"></label>
                                    <input type="radio" id="starhalf2" name="rating" value="half" /><label class="half" for="starhalf2" title="Sucks big time - 0.5 stars"></label>
                                </fieldset>
                                <p class="worker-description text-in-card">
                                    Better than yours
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="flip-container flip-mid flip-sm" ontouchstart="this.classList.toggle('hover');">
                        <div class="flipper">
                            <div class="offer">
                                <div class="offer-img print"></div>
                                <h4 class="offer-header">print design</h4>
                                <p class="offer-description">
                                    Lorem ipsum...
                                </p>
                            </div>
                            <div class="worker">
                                <div class="worker-img print-designer"></div>
                                <h4 class="worker-header tallow">Jim Doe</h4>
                                <fieldset class="rating">
                                    <input type="radio" id="star5-3" name="rating" value="5" /><label class = "full" for="star5-3" title="Awesome - 5 stars"></label>
                                    <input type="radio" id="star4-3half" name="rating" value="4 and a half" /><label class="half" for="star4-3half" title="Pretty good - 4.5 stars"></label>
                                    <input type="radio" id="star4-3" name="rating" value="4" /><label class = "full" for="star4-3" title="Pretty good - 4 stars"></label>
                                    <input type="radio" id="star3-3half" name="rating" value="3 and a half" /><label class="half" for="star3-3half" title="Meh - 3.5 stars"></label>
                                    <input type="radio" id="star3-3" name="rating" value="3" /><label class = "full" for="star3-3" title="Meh - 3 stars"></label>
                                    <input type="radio" id="star2-3half" name="rating" value="2 and a half" /><label class="half" for="star2-3half" title="Kinda bad - 2.5 stars"></label>
                                    <input type="radio" id="star2-3" name="rating" value="2" /><label class = "full" for="star2-3" title="Kinda bad - 2 stars"></label>
                                    <input type="radio" id="star1-3half" name="rating" value="1 and a half" /><label class="half" for="star1-3half" title="Meh - 1.5 stars"></label>
                                    <input type="radio" id="star1-3" name="rating" value="1" /><label class = "full" for="star1-3" title="Sucks big time - 1 star"></label>
                                    <input type="radio" id="starhalf3" name="rating" value="half" /><label class="half" for="starhalf3" title="Sucks big time - 0.5 stars"></label>
                                </fieldset>
                                <p class="worker-description text-in-card">
                                    Better than yours
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="flip-container flip-mid flip-sm" ontouchstart="this.classList.toggle('hover');">
                        <div class="flipper">
                            <div class="offer">
                                <div class="offer-img heart"></div>
                                <h4 class="offer-header">illustration</h4>
                                <p class="offer-description">
                                    Lorem ipsum...
                                </p>
                            </div>
                            <div class="worker">
                                <div class="worker-img illustrator"></div>
                                <h4 class="worker-header tallow">Dim Doe</h4>
                                <fieldset class="rating">
                                    <input type="radio" id="star5-4" name="rating" value="5" /><label class = "full" for="star5-4" title="Awesome - 5 stars"></label>
                                    <input type="radio" id="star4-4half" name="rating" value="4 and a half" /><label class="half" for="star4-4half" title="Pretty good - 4.5 stars"></label>
                                    <input type="radio" id="star4-4" name="rating" value="4" /><label class = "full" for="star4-4" title="Pretty good - 4 stars"></label>
                                    <input type="radio" id="star3-4half" name="rating" value="3 and a half" /><label class="half" for="star3-4half" title="Meh - 3.5 stars"></label>
                                    <input type="radio" id="star3-4" name="rating" value="3" /><label class = "full" for="star3-4" title="Meh - 3 stars"></label>
                                    <input type="radio" id="star2-4half" name="rating" value="2 and a half" /><label class="half" for="star2-4half" title="Kinda bad - 2.5 stars"></label>
                                    <input type="radio" id="star2-4" name="rating" value="2" /><label class = "full" for="star2-4" title="Kinda bad - 2 stars"></label>
                                    <input type="radio" id="star1-4half" name="rating" value="1 and a half" /><label class="half" for="star1-4half" title="Meh - 1.5 stars"></label>
                                    <input type="radio" id="star1-4" name="rating" value="1" /><label class = "full" for="star1-4" title="Sucks big time - 1 star"></label>
                                    <input type="radio" id="starhalf4" name="rating" value="half" /><label class="half" for="starhalf4" title="Sucks big time - 0.5 stars"></label>
                                </fieldset>
                                <p class="worker-description text-in-card">
                                    Better than yours
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <h3 class="section-header">from the journal <span>--</span></h3>
            <p class="section-subheader">
                Lorem ipsum...
            </p>
            <div class="news-wrapper">
                <div class="row">
                    <div class="news-article article-md">
                        <a href="#">
                            <img class="article-img" alt="Header1" src="img/Header1.png">
                        </a>
                        <div class="article-content">
                            <span class="article-date">oct 13, 2014 / identity</span>
                            <h4 class="article-header">sollicitudin tortor inceptos</h4>
                            <p class="article-description text-in-card">
                                Lorem ipsum...
                            </p>
                        </div>
                    </div>
                    <div class="news-article article-md">
                        <a href="#">
                            <img class="article-img" alt="Header2" src="img/Header2.png">
                        </a>
                        <div class="article-content">
                            <span class="article-date">oct 13, 2014 / identity</span>
                            <h4 class="article-header">amet inceptos fringilla fusce</h4>
                            <p class="article-description text-in-card">
                                Lorem ipsum...
                            </p>
                        </div>
                    </div>
                    <div class="news-article article-md">
                        <a href="#">
                            <img class="article-img"  alt="Header3" src="img/Header3.png">
                        </a>
                        <div class="article-content">
                            <span class="article-date">oct 13, 2014 / identity</span>
                            <h4 class="article-header">cursus malesuada justo</h4>
                            <p class="article-description text-in-card">
                                Lorem ipsum...
                            </p>
                        </div>
                    </div>
                    <div class="news-article article-md">
                        <a href="#">
                            <img class="article-img" alt="Header4" src="img/Header4.png">
                        </a>
                        <div class="article-content">
                            <span class="article-date">oct 13, 2014 / identity</span>
                            <h4 class="article-header">ornare cursus bibendum purus</h4>
                            <p class="article-description text-in-card">
                                Lorem ipsum shdfsd hdsfg weir wedkshf sdvshdf sdkfk sdfkgsdjf sdvfbsdjf hdsgf kjsd fkv
                                sdf sdf sd fdsfsdf sdfsdfsdf sdfsfd...
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <p class="copyrights">
            &amp copy2018 Keepsake. All rights reserved. Theme by J.Doe.
        </p>

        <ul class="social-links">
            <li>
                <a href="#">
                    <div class="socialdribbble"></div>
                </a>
            </li>
            <li>
                <a href="#">
                    <div class="socialpinterest"></div>
                </a>
            </li>
            <li>
                <a href="#">
                    <div class="socialrss"></div>
                </a>
            </li>
            <li>
                <a href="#">
                    <div class="socialtwitter"></div>
                </a>
            </li>
        </ul>

    </footer>
<script type="text/javascript" src="js/common.js"></script>
</body>
</html>

